Bug 65395 - pkg list not cleared after pkg download
pkg list not cleared after pkg download
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-23 00:10 EDT by Tammy Fox
Modified: 2008-10-15 09:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 09:37:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-05-23 00:10:24 EDT
On the current website (using Galeon if that matters), when I select
packages to download from the Package List tab of the channel details page,
I can download the packages in a tarball. However, when I go back and select
different packages to download, the old list is still in my package list
to download. Once I download packages, shouldn't they be removed from the
list of selected packages?
Comment 1 Bret McMillan 2002-05-23 10:17:43 EDT
Tammy, did you change to a different channel?  If so, your selections should
have been cleared...
Comment 2 Tammy Fox 2002-05-23 10:34:33 EDT
No. I stayed in the RHL 7.3 i386 channel the whole time. I searched
for up2date and downloaded all those packages. Then went back and searched
for rhn_register and downloaded all those packages, but the download list
still had the up2date packages in it.
Comment 3 Need Real Name 2002-09-27 17:30:44 EDT
My $.02 of 'relevant' info - My 'outstanding updates' for this machine has 23
packages, some of which  supercede others in same list.  All of these have been
installed via up2date, so id expect them to be removed from the list of those to
be done.  If this is not repeatable generally (it appears to be, since this was
reported by someone else.  it happens on both my boxes), Id be happy to provide
more info for a testcase. (acct info, passwd, copy of my up2date-system-id file,
etc).  btw - thx for a great dist !
Comment 4 Amy Owens 2008-10-15 09:37:17 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.